<!-- drawable/shipping_pallet.xml -->
<vector xmlns:android="http://schemas.android.com/apk/res/android"

    android:height="24dp"
    android:width="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
   <path android:fillColor="#FFFFFF" android:pathData="M3 20H5V18H11V20H13V18H19V20H21V15H19V16H17V15H15V16H13V15H11V16H9V15H7V16H5V15H3M5 13H19V4H5Z" />
</vector>